Subject: Re: bug#9150: 24.0.50; process started with start-process is missing tty

From: Ralf Schmitt <[email-masked]>
Date: Tue, 26 Jul 2011 14:18:21 +0200

Jan Djärv <[email-masked]> writes:

>
> I installed Arch in a virtual machine.  I still can't reproduce the
> problem, I get yes all the time.  So it is not Arch in itself.  What
> shell are you running?  Can you start a pure /bin/sh and then emacs
> from there?

I'm using zsh. But it doesn't make a difference. I get the same results
if I use /bin/sh or /bin/bash. 

However if I start emacs with -nw I get yes much more often (around 1
out of 10 tries gives me no).
You're not using gdb I hope. Since that also seems to make it work for
me.

----
Cheers 
Ralf